import React from "react";
import Calendar from "react-calendar";
import './calendar.css';

export const CalendarComponent:React.FC = React.memo(() => {
    return <Calendar 
        showDoubleView={false}
        next2Label={null}
        prev2Label={null}
        view={"month"}
        maxDetail={"month"}
        minDetail={"month"}
        // tileDisabled={(a) => {
        //         return props.disableDays.includes(a.date.getDate())
        // }}
        minDate={new Date()}
        // onClickDay={(e) => onClickDay(e.getDate(), e.getMonth())}
    />
})